home = /root/miniconda3/envs/autogen/bin
include-system-site-packages = false
version = 3.11.11
executable = /root/miniconda3/envs/autogen/bin/python3.11
command = /root/miniconda3/envs/autogen/bin/python -m venv --copies /root/data50T/LYT/matagent/backend/.coding
